﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "api", "api.csproj", "{DC959652-1972-4C60-A3FF-6277EF17362D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Debug|x64.Build.0 = Debug|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Debug|x86.Build.0 = Debug|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Release|x64.ActiveCfg = Release|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Release|x64.Build.0 = Release|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Release|x86.ActiveCfg = Release|Any CPU
		{DC959652-1972-4C60-A3FF-6277EF17362D}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
